我的手机是android4.3的安装那个版本的微信合适

已举报 回答 关注
我的手机是android4.3的安装那个版本的微信合适
问在线客服
扫码问在线客服
  • 回答数

    4

  • 浏览数

    43,265

4个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
最新版都会适用安卓4.3版的。微信5.0之前的版本已经不能登录微信的,所以建议安卓最新版。
取消 评论
在你的手机卡中 找到一个叫“tencent”的文件夹 进去之后 有一个叫“micromsg”的文件夹 点击进去 有个由好多数字和字母组成的文件夹(应该是第一个)点击进去 有一个叫“voice”的文件夹 将其清空即可 (有时候会出现2个“voice”文件夹 那么将2个文件夹都清空)
注意:按照上述操作后需将微信重新登录 若如果重启手机更好
取消 评论
你好,你的手机如果打开了 未知应用禁止安装 这项功能是无法安装任何软件的,也有可能是您的手机内部存储容量不足导致无法安装(你也可以将应用安装到内存卡当中),你也可以用他人手机下载app软件来尝试是否能安装(能安装上就说明你自己手机问题,未安装就是软件的本身问题),手机专家为你解答,以上信息仅供参考。
取消 评论
应用无法安装软件的一般表现情况主要来自一下几个方面的因素:
1、文件格式(安卓系统:apk格式)不对,重新选择。
2、设置----安全----未知源勾选。
3、RAM(运行内存)不够,清理垃圾缓存,重新启动手机等等释放运行内存。
4、如果是重新安装必须将残余卸载干净
取消 评论
ZOL问答 > 手机 > 系统 > 手机安装 > 我的手机是android4.3的安装那个版本的微信合适

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?